html {
    box-sizing: border-box;
    font-size: 150%;
}

*, *:before, *:after {
    box-sizing: inherit;
}

body {
    background-color: #060042;
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(2%,#f9ae00),color-stop(108%,#f76c01));
    background-image: linear-gradient(#00093d 2%,#006eff 108%);
    color: #ffffff;
    min-height: 100vh;
    text-align: center;
    font-family: 'Roboto', sans-serif;
}

.logo {
    width: 120px;
}

.icon {
    height: 90px;
    padding-left: 10px;
    padding-right: 10px;
}

.channels{
  display: flex;
  margin: auto;
  max-width: 400px;
  justify-content: center;
  align-items: center;
}

a.links {
    display: block;
    max-width: 400px;
    margin: 0 auto 10px auto;
    padding: 15px 20px;
    font-size: 1.2rem;
    color: #ffffff;
    border: 4px solid #ffffff;
    text-decoration: none;
    transition: all 500ms ease-in-out;
}

a#patreon{
  background: linear-gradient(45deg, rgb(0, 0, 0) 0%, rgb(78, 78, 78) 100%);
}
a#etsy{
  background: linear-gradient(90deg, rgba(255,128,0,1) 0%, rgba(255,59,0,1) 100%);
}

a#youtube{
  background: linear-gradient(90deg, rgba(255,80,80,1) 0%, rgba(150,79,79,1) 100%);
}

a#artstation{
  background: linear-gradient(90deg, rgba(0,142,255,1) 0%, rgba(128,128,128,1) 100%);
}

a#fiverr{
  background: linear-gradient(90deg, rgba(0,196,195,1) 0%, rgba(0,200,28,1) 100%);
}

a#instagram{
  background: linear-gradient(45deg, rgb(255,179,63) 0%, rgb(255,112,213) 100%);
}

a.links:hover {
  background-color: #9a5801;
  color: #000000;
}

h2 {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: normal;
    letter-spacing: 2px;
}
